﻿header, section, footer, aside, nav, article, figure, images {
	display: block;
	} /* code in case old browsers are used*/

header {
	background-color: #ffffff;  /* this is the css style for the header where logo and tagline sits */
	padding: 10px 10px 5px 10px;
	text-shadow: 5px 5px 5px #ccff00;  /* code found at http://www.w3schools.com/css/css3_text_effects.asp to drop shadow around text*/
	font-weight: bold;
	margin-right: 5px;
	}			

#social-media {
	float: right;
		}
	
#tennisvic {
	float: left;
	width: 400px;   /*  AWS MOD  */
		}	
	
	
	
html { 	/* set full background image as fixed code found at http://css-tricks.com/perfect-full-page-background-image/ */
	background-image: url(thumbnails/netcourt4.jpg);
	background-repeat:no-repeat;
	background-position: top;
	background-size: cover;
	-webkit-background-size: cover; 
	background-attachment: fixed;
	
	}
	
body { 	/* set full background image as fixed code found at http://css-tricks.com/perfect-full-page-background-image/ */
	max-width:1024px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	
	}	
		
footer {  /* this is the css style for the footer where club details and disclaimer are */
	background-color: grey; 
	font-size: small;
	padding: 10px 10px 10px 10px;
	border-radius:0px 0px 15px 15px;
	font-family: Verdana, sans-serif;
	color: #ffffff;
	position: bottom;
	}
			
h1.Pacifico {  /* this is specific font for h1 in the index html page only for Welcome */
	font-family: Verdana, sans-serif;
	border-bottom: 1px solid #009344;
	font-size: 24px;
	}
h2.Pacifico {  /* this is specific font for h1 in the index html page only for Welcome */
	font-family: "Pacifico", "cursive";
	font-size: 22px;
	text-align: center;
	}
	
h1 {
	border-bottom: 1px solid #009344;  /* all h1 will have an underline border on bottom and selected font size*/
	font-size: 22px;
	}
	
h1, h2 {	
	color: #009344; /* this is a more specific rule for all other headings to be same colour darker logo green in Verdana or websites standard font */
	font-family: Verdana, sans-serif;
	font-size: 16px;
	}
	
h3 {	
	color: #009344;  /* all h1 will have an underline border on bottom and selected font size*/
	font-size: 14px;
	}
h4 {	
	color: #FF0000;  /* all h1 will have an underline border on bottom and selected font size*/
	font-size: 14px;
	}


	
p.tagline {
	color: grey;  /* tagline specific colour and size. Need to specify fix the location later for right side. */
	font-size: 16px;
	text-align: center;
	}
#headerLogo {
		padding-left: 300px;
		}
	
nav { /*style elements for navigation list */
	background-color: #ccff00;
	margin: 10px 10px 10px 10px;
	border: 15px;
	
	}
	
nav ul {
	margin: 0px;
	list-style-type: none;
	padding: 5px 10px 5px 10px;
	}
nav ul li {
	display: inline;
	padding: 5px 10px 5px 10px;
	font-weight: bold;
	font-size: 12px;
	color: #007e7e;
	}

	
nav ul li a:hover {
	background-color: #ffffff;
	padding: 5px 10px 5px 10px;
	}	
	
#ball_list { /*style for all unordered lists to have a ball for a bullet point*/
	list-style-image: url(thumbnails/ball.jpg);
	padding-top: 5px;
	margin-left: 20px;
	}
	
#paragraph a:link { /*how links within the paragraph class look */
	color: #007e7e;
	text-decoration: #FFBF00; /*colour codes found at: http://www.w3schools.com/HTML/html_colornames.asp */
	border-bottom: 1px;
	font-weight: bold;
	font-size: 14px;
	}
	
#paragraph a:visited { /*how links within paragraph class look once visited*/
	color: #FFBF00; 
	}
	
#paragraph a:hover { /*when mouse hovers over links within paragraph it creates a background colour*/
	background-color: #ccff00;
	color: 0d5353;
	}
	


.announcement {   /* style for announcement class */
		width: 500px;
		line-height: 1.9em;
		font-style: italic;
		font-family: georgia, "Times New Roman", Times, serif;
		color: #444444
		border-width:  1px;
		border-style:   dashed;
		border-color: white;
		background-color: #ccff00;
		padding: 25px;
		padding-left: 50px;
		margin: 30px;

		margin-bottom: 50px;
		background-image: url(images/background.gif);
		background-repeat: no-repeat;
		background-position: top left;
		}		

#contentbox {  /* style for content div */
		
		background-color: white;
        border: 1px solid black;
		border-radius:15px;
		padding: 15px;
		padding-bottom: 40px;
		font-family: Verdana, sans-serif;
		color: black;
		width: 960px;
		
	
		}	
		
#paragraph { /*style width and padding - div for the paragraph section*/
        width: 960px;
		padding-right: 10px;
			}
			
#images  {   /* style for images div */
		padding-top: 60px;
		width: 200px;
		float: right;
		margin-bottom: 10px;
		padding-right: 100px;
		padding-left:20px;
		}

#map  {   /* style for map div */
		padding-top: 60px;
		width: 500px;
		float: right;
		margin-bottom: 5px;
		padding-right: 50px;
		padding-left: 20px;
		}
		
#header { /*width of the header*/
width: 960px;
	}			
	
#footer { /*div - width of the header*/
width: 960px;
clear: right; /*keeps images off the footer*/
	}	



#sponsors {
	
	padding-bottom: 10px;
	
	}





/*  AWS Additions  */

div.gallery {
    margin-right: 50px;
    float: left;
}

div.gallery img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
    text-align: center;
}

